/**
* Table of Contents:
*
1- General & Basic Styles
2- Out Side
3- Header
4- Main Wrapper
5- Welcome Section
6- Profile Section
7- Resume Section
8- Portfolio Section
9- Blog Section
10- Contact Section
11- Single Post
12- Twitter Slider
12- Copyright
12- Twitter Slider
12- Twitter Slider
12- Twitter Slider

 * -----------------------------------------------------------------------------
 */


/*//////////////////////////////////////////
//////////// General & Basic ///////////////
/////////////////////////////////////////*/

.profile_date span,
.vcard_btn,
.wrapper a {
}

body,
html {
    position: relative;
    width: 100%;
    height: 100%;
    font-family: Lato, Arial, sans-serif;
    background:#192b35 url('img/back.png') repeat-x;
	
}

.wrapper {
    display: block;
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 49%;
    margin: -290.5px auto 0
}

.wrapper p {
    color: #7b7b7b
}

.wrapper a {
    color: #ccc;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.wrapper a:hover {
    color: #7db701
}




.hire_download {
    margin: 15px 0;
    float: left
}

.vcard_btn {
    font-weight: 600;
    font-size: 13px;
    letter-spacing: .5px;
    padding: 5px 12px;
    color: #999;
    margin: 0 5px;
    border-radius: 10px;
    border: 2px solid #999;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.vcard_btn i {
    margin-right: 5px
}

.vcard_btn:hover {
    color: #7db701;
    border: 2px solid #7db701
}

.hz_br,
.out_side .hz_br {
    content: "";
    float: none;
    border-bottom: 1px dashed rgba(204, 204, 204, .4);
    width: 60%;
    display: block
}

.hz_br {
    margin: 10px auto
}

.out_side {
    background-color: #fff;
    color: #fff
}

.img-section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
}

.out_side .hz_br {
    margin: 40px auto
}

.name_and_job {
    margin: -138px 0 50px 30px;
    display: block;
    text-align: left;
    position: absolute
}

.hz_job,
.hz_name {
    display: block
}

.hz_job,
.hz_name h3 {
    margin-bottom: 5px
}

.hz_freelance {
    color: #7db701
}

.profile_img {
    background-color: #000
}

.profile_img img {
    width: 100%;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.profile_img img:hover {
    opacity: .6
}

header {
    background-color: #1c3340;
    z-index: 1000
}

header .nav,
header .nav_icon {
    display: inline-block
}

header .nav li,
header .nav_icon li {
    display: inline-block;
    margin-bottom: 0;
	background-color:#1b333f;
}

header .nav li a,
header .nav_icon li i {
       padding: 16px 28px 15px 18px;
    color: #d4cece;
    font-size: 13px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}

.nav li.active a,
.nav_icon li.active i {
    background-color: #fff;
    color: #7db701;
    font-weight: 600
}

.header .nav_icon {
    display: none;
    text-align: center;
    font-size: 15px;
    margin-bottom: 0
}

.header .nav_icon i {
    font-size: 19px;
    padding: 20px 17px
}

.main_wrapper {
    background-color: #fff;
    height: 546px;
    overflow: scroll
}

.main_wrapper section {
    display: none
}

section.active {
    display: block
}

.inner_section {
    padding: 30px;
    overflow: hidden
}

.inner_section .vcard_block {
    margin: 40px 0
}

.inner_section .vcard_block.about_desc,
.inner_section .vcard_block.message {
    margin-top: 20px
}

.message {
    text-transform: capitalize
}

.post_header,
.section_title,
.skillbar-title span {
    text-transform: uppercase
}

.message strong {
    font-size: 25px;
    margin-top: 0
}

blockquote {
    border-left: 5px solid #7db701;
    border-radius: 5px
}

.message blockquote {
    margin: 0;
    padding: 30px;
    position: relative;
    background: rgba(238, 238, 238, .5)
}

.message blockquote:before {
    font-family: FontAwesome;
    font-size: 22px;
    speak: none;
    text-indent: 0;
    width: 50px;
    height: 50px;
    line-height: 44px;
    position: absolute;
    text-align: center;
    margin: 0;
    z-index: 1;
    display: inline-block;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    content: '\f10d';
    top: -15px;
    right: 15px;
    font-style: normal;
    background-color: #7db701;
    border: 4px solid #fff;
    color: #fff
}

.message blockquote p {
    display: inline;
    font-size: 15px;
    margin: 0;
    line-height: 1.5
}

.message blockquote .cite {
    font-style: normal;
    line-height: 1.5;
    display: inline-block;
    margin-top: 28px;
    position: absolute;
    margin-bottom: 0;
    right: 30px
}

.message blockquote,
.portfolio_item p,
em {
    font-style: italic
}

.inner_section.welcome_section .contact_table_block {
    margin: 35px 0 0!important
}

.welcome_section .contact_social {
    margin: 6px 0
}

.welcome_section .hz_contact {
    display: block;
    float: left
}

.social_icon {
    text-align: right;
    padding-top: 5px
}

.about_desc,
.post_header,
.social_feed,
.social_icon span {
    text-align: center
}

.social_icon span {
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 25px;
    font-size: 12px;
    margin: 0 1px
}

.social_icon span a {
    display: block;
    border-radius: 100%;
    border: 1px solid #999;
    color: #999;
    height: 100%
}

.social_icon span a:hover {
    border: 1px solid #7db701
}

.rotate_words {
    display: inline;
    text-indent: 10px
}

.section_title,
.social_feed,
.social_feed li,
.social_feed ul {
    display: inline-block
}

.rotate_words span {
    position: absolute;
    opacity: 0;
    overflow: hidden;
    color: #7db701;
    -webkit-animation: rotateWord 18s linear infinite 0s;
    -ms-animation: rotateWord 18s linear infinite 0s;
    animation: rotateWord 18s linear infinite 0s
}

.rotate_words span:nth-child(2) {
    -webkit-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 3s;
    color: #72a700
}

.rotate_words span:nth-child(3) {
    -webkit-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
    color: #6da000
}

.rotate_words span:nth-child(4) {
    -webkit-animation-delay: 9s;
    -ms-animation-delay: 9s;
    animation-delay: 9s;
    color: #659301
}

.rotate_words span:nth-child(5) {
    -webkit-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
    color: #5d8802
}

.rotate_words span:nth-child(6) {
    -webkit-animation-delay: 15s;
    -ms-animation-delay: 15s;
    animation-delay: 15s;
    color: #588101
}

@-webkit-keyframes rotateWord {
    0%,
    100%,
    80% {
        opacity: 0
    }
    2% {
        opacity: 0;
        -webkit-transform: translateY(-30px)
    }
    17%,
    5% {
        opacity: 1;
        -webkit-transform: translateY(0)
    }
    20% {
        opacity: 0;
        -webkit-transform: translateY(30px)
    }
}

@-ms-keyframes rotateWord {
    0%,
    100%,
    2%,
    20%,
    80% {
        opacity: 0
    }
    2% {
        -ms-transform: translateY(-30px)
    }
    17%,
    5% {
        opacity: 1;
        -ms-transform: translateY(0)
    }
    20% {
        -ms-transform: translateY(30px)
    }
}

@keyframes rotateWord {
    0%,
    100%,
    80% {
        opacity: 0
    }
    2% {
        opacity: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px)
    }
    17%,
    5% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    20% {
        opacity: 0;
        -webkit-transform: translateY(30px);
        transform: translateY(30px)
    }
}

.interview_videos {
    margin: 40px 0 0
}

.section_title {
    margin-bottom: 10px
}

.social_feed li {
    width: 92.5px;
    height: 92.5px;
    list-style: none;
    float: left;
    margin: 0;
    position: relative
}

.social_feed ul {
    margin: 0 0 -10px
}

.social_feed li img {
    width: 92.5px;
    height: 92.5px;
    display: block
}

.img-overlay {
    background: rgba(0, 0, 0, .6);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0
}

.social_feed li:hover .img-overlay {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.post_header {
    margin: 20px auto
}

.post_header h3 {
    font-family: Oswald, sans-serif;
    margin: 0;
    letter-spacing: 2px
}

.post_header h3:after,
.post_header h3:before {
    content: "";
    display: inline-block;
    margin: 7px;
    float: none;
    padding: 0;
    width: 20%;
    height: 5px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd
}

.title_divider {
    border-top: 1px solid #ccc;
    display: block;
    max-width: 48px;
    margin: 5px auto 0
}

.icon_servi {
    position: relative;
    padding: 0;
    display: inline-block
}

.icon_servi ul,
.icon_servi ul li {
    display: block;
    padding: 0;
    position: relative;
    float: left;
    list-style: none
}

.icon_servi ul {
    margin: 0
}

.icon_servi ul li {
    margin: 0 0 55px;
    overflow: inherit;
    -webkit-transition: all .4s linear!important;
    -o-transition: all .4s linear;
    transition: all .4s linear
}

.icon_servi ul li:last-child {
    margin: 0!important
}

.icon_servi ul li i {
    display: inline-block;
    position: relative;
    float: left;
    padding: 26px 20px 26px 26px;
    margin: 18px 20px 0 0;
    border-right: 2px solid #ddd;
    font-size: 32px
}

.icon_servi ul li h3,
.icon_servi ul li p {
    display: block;
    text-align: left;
    padding: 0;
    position: relative
}

.icon_servi ul li h3 {
    margin: 22px 0 4px;
    font-size: 20px;
    letter-spacing: 2px
}

.icon_servi ul li p {
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px
}

.icon_servi ul li.icon_servi_right i {
    float: right;
    margin: 18px 0 0 20px;
    border-right: none;
    border-left: 2px solid #ddd
}

.icon_servi ul li.icon_servi_right h3,
.icon_servi ul li.icon_servi_right p {
    text-align: right
}

.fact,
.fact_content,
.portfolio .grid,
.portfolio.vcard_block,
.standard .blog_item_content:before,
.testimonials,
.year {
    text-align: center
}

.icon_servi_left,
.icon_servi_right {
    display: none
}

.testimonials {
    width: 100%
}

.testimonials_photo img {
    padding: 5px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%
}

.testimonials_text {
    margin-bottom: 10px
}

.testimonials_name {
    margin-top: 10px;
    font-size: 12px;
    font-weight: 700
}

.shape {
    width: 50px;
    height: 5px;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    margin: auto
}

#testimonials_slider {
    display: inline-block;
    position: relative;
    overflow: hidden
}

.owl-carousel .owl-item {
    float: left
}

.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 10px 3px;
    filter: Alpha(Opacity=50);
    opacity: .5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #869791
}

#resume li,
.year {
    display: inline-block
}

.client img,
.skillbar {
    width: 100%
}

.skillbar-title,
.skillbar-title span {
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1
}

.client_block {
    margin: 20px 0
}

#resume li {
    list-style: none;
    margin: 10px 0
}

.box_content h4,
.year h4 {
    margin-bottom: 5px
}

.year {
    position: relative;
    float: left;
    padding: 30px 20px;
    border-right: 2px solid #ddd;
    margin-right: 20px;
    max-width: 150px
}

.box_content {
    padding-top: 8px
}

.box_content p {
    margin: 0
}

.skills.vcard_block {
    display: inherit
}

.skillbar {
    position: relative;
    display: block;
    margin-bottom: 15px;
    background: #eee;
    height: 35px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    -o-transition: .4s linear;
    transition: .4s linear;
    -webkit-transition-property: width, background-color;
    -moz-transition-property: width, background-color;
    -ms-transition-property: width, background-color;
    -o-transition-property: width, background-color;
    transition-property: width, background-color
}

.overlay,
.portfolio_item:hover .overlay {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out
}

.skillbar-title {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: 700;
    font-size: 13px;
    color: #fff;
    background: #6adcfa;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 4px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}

.skillbar-title span {
    display: block;
    background: rgba(0, 0, 0, .1);
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}

.skillbar-bar {
    height: 35px;
    width: 0;
    background: #6adcfa;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.skill-bar-percent {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 11px;
    height: 35px;
    line-height: 35px;
    color: #444;
    color: rgba(0, 0, 0, .4)
}

.fact,
.fact_content,
.portfolio .grid,
ul.button-group {
    position: relative
}

.azure {
    background: #38B1CC
}

.emerald {
    background: #2CB299
}

.violet {
    background: #8E5D9F
}

.yellow {
    background: #EFC32F
}

.red {
    background: #E44C41
}

.fact {
    width: 100%
}

.fact_box {
    padding: 10px 20px;
    border-right: 1px solid #ddd;
    display: inline-block
}

.fact_box:last-child {
    border-right: none
}

.fact.vcard_block,
.portfolio.vcard_block {
    margin-bottom: 0!important
}

.portfolio.vcard_block {
    display: inherit;
    margin-top: 20px
}

.portfolio_item {
    float: left;
    width: 33.333%
}

.portfolio .grid {
    padding: 0;
    display: block;
    width: 100%
}

ul.button-group {
    display: inline-block;
    margin-bottom: 30px
}

.overlay,
.overlay_inner {
    position: absolute;
    top: 0;
    right: 0;
    left: 0
}

.button-group li {
    display: inline-block;
    margin: 0;
    cursor: pointer
}

.portfolio .vcard_btn.is-checked,
.portfolio .vcard_btn:active,
.portfolio .vcard_btn:hover {
    color: #7db701;
    border: 2px solid #7db701
}

.button-group .butt {
    float: left;
    margin-left: 0;
    margin-right: 10px
}

.overlay {
    background-color: #000000a6;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    transition: all .3s ease-in-out
}

.portfolio_item:hover .overlay {
    visibility: visible;
    opacity: 1;
    transition: all .3s ease-in-out
}

.portfolio_item h4 {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    margin: 0 0 10px
}

.portfolio_item p {
    font-size: 11px;
    color: #fff
}

.overlay_inner {
    height: 37px;
    bottom: 0;
    margin: auto
}

.element-item {
    position: relative;
    float: left;
    width: 100px;
    height: 100px;
    margin: 5px;
    padding: 10px;
    background: #888;
    color: #262524
}

.element-item>* {
    margin: 0;
    padding: 0
}

.element-item .name {
    position: absolute;
    left: 10px;
    top: 60px;
    text-transform: none;
    letter-spacing: 0;
    font-size: 12px;
    font-weight: 400
}

.element-item .symbol {
    position: absolute;
    left: 10px;
    top: 0;
    font-size: 42px;
    font-weight: 700;
    color: #fff
}

.element-item .number {
    position: absolute;
    right: 8px;
    top: 5px
}

.element-item .weight {
    position: absolute;
    left: 10px;
    top: 76px;
    font-size: 12px
}

.section_blog_posts.vcard_block {
    margin: 20px 0
}

.blog_posts.vcard_block {
    width: 100%;
    margin-bottom: 0
}

article.blog_item {
    margin-bottom: 50px
}

.blog_item_content {
    background: rgba(238, 238, 238, .5);
    border-top: 5px solid #7db701;
    border-radius: 5px;
    position: relative
}

.blog_item_detail {
    padding: 15px
}

.blog_item_media {
    position: relative;
    overflow: hidden;
    width: 100%
}

.blog_item_media img {
    width: 100%
}

.standard .blog_item_content:before {
    font-family: FontAwesome;
    font-size: 22px;
    speak: none;
    text-indent: 0;
    width: 45px;
    height: 45px;
    line-height: 40px;
    position: absolute;
    margin: 0;
    z-index: 1;
    display: inline-block;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    content: "\f03e";
    top: -25px;
    right: 20px;
    font-style: normal;
    background-color: #7db701;
    border: 3px solid #fff;
    color: #fff
}

.post_title h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 20px;
    color: #222;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    font-family: Oswald, helvetica, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase
}

.post_info {
    font-size: 13px;
    padding: 5px 0 10px
}

.post_info i {
    margin-left: 10px;
    margin-right: 5px;
    color: #7b7b7b;
    font-size: 13px
}

.post_info i:first-child {
    margin-left: 0
}

.post_info a {
    color: #7b7b7b;
    display: inline-block
}

.post_text,
.post_text p {
    color: #222
}

.post_text {
    line-height: 25px;
    margin-bottom: 15px
}

.post_date {
    border-top: 2px solid #eee;
    padding-top: 10px;
    margin-top: 10px;
    font-size: 12px;
    color: #7b7b7b
}

.post_slider_media {
    width: 100%;
    overflow: hidden;
    position: relative
}

.post_slider_media .slider_item img {
    display: block;
    width: 100%
}

.post_slider .owl-buttons .owl-next,
.post_slider .owl-buttons .owl-prev {
    margin-top: -16px;
    outline: 0;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    z-index: 9999;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    top: 50%;
    position: absolute;
    cursor: pointer
}

.post_slider_media .owl-pagination {
    display: none
}

.post_slider .owl-buttons .owl-prev {
    opacity: 0;
    left: -30px;
    background: url(img/arr.png) no-repeat
}

.post_slider_media:hover .owl-buttons .owl-prev {
    position: absolute;
    top: 50%;
    left: 15px;
    opacity: 1
}

.post_slider .owl-buttons .owl-next {
    opacity: 0;
    right: -30px;
    background: url(img/arr.png) -30px 0 no-repeat
}

.post_slider_media:hover .owl-buttons .owl-next {
    position: absolute;
    top: 50%;
    right: 15px;
    opacity: 1
}

.post_slider .blog_item_content:before {
    font-family: FontAwesome;
    font-size: 22px;
    speak: none;
    text-indent: 0;
    width: 45px;
    height: 45px;
    line-height: 40px;
    position: absolute;
    text-align: center;
    margin: 0;
    z-index: 1;
    display: inline-block;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    content: "\f1c5";
    top: -25px;
    right: 20px;
    font-style: normal;
    background-color: #7db701;
    border: 3px solid #fff;
    color: #fff
}

.audio_post_media iframe {
    width: 100%
}

.audio_post .blog_item_content:before,
.video_post .blog_item_content:before {
    font-family: FontAwesome;
    font-size: 22px;
    speak: none;
    text-indent: 0;
    width: 45px;
    height: 45px;
    line-height: 40px;
    position: absolute;
    top: -25px;
    right: 20px;
    font-style: normal;
    background-color: #7db701;
    border: 3px solid #fff;
    color: #fff;
    margin: 0;
    display: inline-block;
    text-align: center;
    z-index: 1
}

.audio_post .blog_item_content:before {
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    content: "\f001"
}

.video_post .blog_item_content:before {
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    content: "\f03d"
}

.pager {
    margin: 0
}

.pager a {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px
}

.content_post {
    display: none;
    margin: 40px 0 20px
}

.conmments_block,
.respond {
    background: rgba(238, 238, 238, .5);
    border-top: 5px solid #7db701;
    border-radius: 5px;
    position: relative;
    padding: 15px;
    margin-top: 30px
}

.conmments_block .post_title,
.respond .post_title {
    padding: 0 0 10px;
    margin: 0 0 20px;
    border-bottom: 2px solid #ecedee
}

.commentlist li {
    list-style: none
}

.commentlist li.comment,
.commentlist li.comment ul.children li.comment {
    border-bottom: 1px solid #ecedee;
    margin-bottom: 20px;
    padding-bottom: 20px
}

.commentlist li.comment li.comment,
.commentlist li.comment ul.children li.comment:last-child,
.commentlist>li.comment:last-child,
.commentlist>li.comment:last-child .comment-body {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0
}

.commentlist li.comment .comment-body {
    margin-bottom: 20px
}

.commentlist li.comment .comment-body p {
    margin-bottom: 0
}

.commentlist ul.children {
    padding-left: 100px;
    margin-top: 20px;
    border-top: 1px solid #ecedee;
    padding-top: 20px
}

.commentlist li.comment .comment-body .avatar {
    height: 70px;
    width: 70px;
    overflow: hidden;
    float: left;
    margin-right: 20px
}

.commentlist .comment-body .avatar img {
    width: 100%
}

.commentlist li.comment .comment-body .comment-text {
    overflow: hidden;
    height: 100%
}

.commentlist li.comment .comment-body .comment-text .author {
    margin-bottom: 10px
}

.commentlist li.comment .comment-body .comment-text .author span {
    display: inline-block;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600
}

.commentlist li.comment .comment-body .comment-text .author div.date {
    text-transform: uppercase;
    font-style: italic
}

.comment-meta {
    float: left
}

.comment-edit-link,
.comment-reply-link,
.comment-reply.button {
    float: right;
    font-size: 12px;
    padding: 7px;
    margin-left: 10px;
    line-height: normal;
    height: auto;
    display: block;
    border-radius: 10px;
    color: #7db701;
    border: 2px solid #7db701
}

.cancel-comment-reply a {
    margin-bottom: 20px
}

.comment-form .form-input {
    position: relative
}

.comment-form .form-input i {
    position: absolute;
    top: 12px;
    left: 10px;
    font-size: 15px;
    z-index: 1;
    color: #ccc
}

.contact-form .form-input i {
    top: 35px
}

.comment-form .form-input input,
.comment-form .form-input textarea {
    padding-left: 30px;
    margin-bottom: 20px;
    width: 45%
}

.comment-form .form-input textarea {
    height: 160px;
    width: 100%;
    line-height: 22px
}

.comment-form {
    margin: 0 30px
}

.respond .reply-title {
    margin-bottom: 16px
}

.respond .reply-title h4 {
    margin: 0
}

.respond .form-actions,
.respond .form-item {
    margin: 15px 0
}

.respond .form-item textarea {
    width: 100%;
    height: 120px
}

.respond .form-item input {
    width: 100%
}

.respond .form-actions .awe-btn {
    width: 100%
}

.respond form {
    margin-bottom: 0
}

.respond {
    display: block
}

.respond .comment-form {
    margin: 0
}

.respond .button_contact {
    width: inherit;
    background-color: inherit;
    line-height: 35px;
    margin: 0;
    border-radius: 10px;
    color: #7db701;
    border: 2px solid #7db701
}

.text_right,
a.contact_Website {
    color: #7b7b7b
}

.all_post {
    text-align: center;
    width: 100%
}

.inner_section.contact_section {
    padding-bottom: 0
}

.google_map_container {
    margin-bottom: 30px
}

.google_map_container iframe {
    width: 100%;
    height: 250px;
    border: 0
}

.contact_table_block {
    width: 100%;
    border-left: 4px solid #7db701;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 14px;
    background-color: rgba(238, 238, 238, .5)
}

.contact_table_block table {
    margin: 0
}

.contact_table_block td,
.contact_table_block th {
    letter-spacing: .5px
}

.font_weight_m {
    font-weight: bolder
}

.text_right {
    text-align: left;
    padding-right: 30px
}

.contact_form .form_input {
    position: relative
}

.contact_form {
    margin: 30px 0
}

.contact_form .form_input textarea,
.contact_form input {
    padding-left: 30px;
    margin-bottom: 20px;
    width: 100%
}

.contact_form textarea {
    height: 153px
}

.contact_form .form_input i {
    position: absolute;
    top: 12px;
    left: 10px;
    font-size: 15px;
    z-index: 1;
    color: #ccc
}

.contact_form input.button_contact {
    width: inherit;
    float: right;
    background-color: inherit;
    line-height: 35px;
    border-radius: 10px
}

.latest_tweets,
.tweet_icon {
    display: inline-block;
    float: left
}

.twit {
    background-color: rgba(238, 238, 238, 1);
    width: 100%;
    display: inline-block
}

p.tweet {
    margin-bottom: 5px
}

.tweet_icon {
    width: 7%;
    padding: 20px 25px;
    background-color: #55ACEE;
    font-size: 30px;
    color: #fff
}

.latest_tweets {
    padding: 15px;
    width: 88%;
    margin: 0
}

.latest_tweets li {
    list-style: none
}

.timeposted {
    font-style: italic
}

.hz_copyright {
    text-align: center
}

.hz_copyright a,
.hz_copyright p {
    color: rgba(0, 0, 0, .5);
    margin: 0
}

.switcher {
    position: fixed;
    top: 15%;
    z-index: 1000000000;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -khtml-transition: all .2s ease-in;
    transition: all .2s ease-in
}

.switcher .switcherWrappper {
    position: relative
}

.switcher .switcher-show-hide {
    background-color: #c0392b;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 21px;
    overflow: hidden;
    position: absolute;
    right: 100%;
    border: none;
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    -o-border-radius: 2px 0 0 2px;
    -ms-border-radius: 2px 0 0 2px;
    -khtml-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    top: 30px;
    padding: 0!important
}

.switcher .switcher-show-hide i {
    font-size: 24px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 2s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0)
    }
    to {
        -ms-transform: rotate(360deg)
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0)
    }
    to {
        -moz-transform: rotate(360deg)
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes spin {
    from {
        transform: rotate(0)
    }
    to {
        transform: rotate(360deg)
    }
}

.switcher .switcherContents {
    background-color: #fff;
    padding: 20px;
    width: 231px;
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, .3);
    -o-box-shadow: 0 0 3px 0 rgba(0, 0, 0, .3);
    -ms-box-shadow: 0 0 3px 0 rgba(0, 0, 0, .3);
    -khtml-box-shadow: 0 0 3px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .3);
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    -o-border-radius: 0 2px 2px 0;
    -ms-border-radius: 0 2px 2px 0;
    -khtml-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0
}

.switcher .switcherContents header {
    height: 40px;
    margin-bottom: 10px;
    padding: 0 10px;
    background-color: #7db701;
    text-align: center
}

.switcher .switcherContents header h5 {
    color: #fff;
    margin-bottom: 0;
    line-height: 40px;
    font-family: 'Open Sans', Helvetica, Tahoma, Arial, sans-serif
}

.switcherContent {
    padding: 20px 0;
    border-bottom: 1px solid #d1d1d3
}

.switcherContent .title {
    display: block;
    margin-bottom: 20px;
    font-weight: 700
}

.switcherContent:last-child {
    border-bottom: none;
    padding-bottom: 0
}

.switcher.opened {
    right: 0!important
}

.switcherContent ul {
    text-align: center;
    margin: 0
}

.switcherContent ul li {
    display: inline-block;
    cursor: pointer;
    margin-right: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px 2px 2px 2px;
    -khtml-border-radius: 2px 2px 2px 2px;
    border-radius: 2px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -khtml-transition: all .2s ease-in;
    transition: all .2s ease-in
}

.switcherContent ul li:last-child {
    margin-right: 0
}

.skinsColor {
    font-size: 0
}

.skinsColor ul li {
    width: 50px;
    height: 30px;
    margin: 3px
}

.images-bg ul li:nth-child(8n+8),
.patterens ul li:nth-child(7n+7) {
    margin-right: 0
}

.skinsColor ul li:hover {
    border: 1px solid #eee
}

.tempLayout ul li,
.theme ul li {
    border: 1px solid #4a454b;
    width: 31%;
    font-size: 12px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #4a454b
}

.tempLayout ul .active-layout,
.tempLayout ul li:hover,
.theme ul .active-layout,
.theme ul li:hover {
    background-color: #4a454b;
    color: #fff
}

.theme ul li {
    width: 48%;
    color: #4a454b
}

.theme ul li.theme-dark {
    color: #fff
}

.theme ul li.theme-light {
    color: #4a454b!important
}

.patterens ul li {
    width: 22px;
    height: 20px;
    border: 1px solid #d1d1d3
}

.patterens ul li img {
    width: 100%;
    height: 100%;
    margin-top: -7px
}

.images-bg ul li {
    width: 22px;
    height: 20px;
    border: 1px solid #d1d1d3
}

.images-bg ul li img {
    width: 100%;
    height: 100%;
    margin-top: -7px
}

.body-boxed,
.body-boxed-2 {
    background: #fff
}

.body-boxed .all-wrapper,
.body-boxed-2 .all-wrapper {
    width: 1200px;
    margin: auto
}

.body-boxed-2.fixed-header .header,
.body-boxed.fixed-header .header {
    width: 1200px
}

.body-boxed-2 .all-wrapper {
    margin: 40px auto
}


/* perfect-scrollbar v0.6.5 */

.ps-container {
    -ms-touch-action: none;
    overflow: hidden !important
}

.ps-container.ps-active-x>.ps-scrollbar-x-rail,
.ps-container.ps-active-y>.ps-scrollbar-y-rail {
    display: block;
    height: 1px !important;
}

.ps-container.ps-in-scrolling {
    pointer-events: none
}

.ps-container.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail {
    background-color: #eee;
    opacity: 0.9
}

.ps-container.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    background-color: #999
}

.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail {
    background-color: #eee;
    opacity: 0.9
}

.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    background-color: #999
}

.ps-container>.ps-scrollbar-x-rail {
    display: none;
    position: absolute;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    -o-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
    bottom: 3px;
    height: 8px
}

.ps-container>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    position: absolute;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
    transition: background-color .2s linear;
    bottom: 0;
    height: 8px
}

.ps-container>.ps-scrollbar-y-rail {
    display: none;
    position: inherit;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    -o-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
    right: 3px;
    width: 8px
}

.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    margin-top: 50px;
    position: absolute;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
    transition: background-color .2s linear;
    right: 0;
    width: 8px
}

.ps-container:hover.ps-in-scrolling {
    pointer-events: none
}

.ps-container:hover.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail {
    background-color: #eee;
    opacity: 0.9
}

.ps-container:hover.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    background-color: #999
}

.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail {
    background-color: #eee;
    opacity: 0.9
}

.ps-container:hover.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    background-color: #999
}

.ps-container:hover>.ps-scrollbar-x-rail,
.ps-container:hover>.ps-scrollbar-y-rail {
    opacity: 0.6
}

.ps-container:hover>.ps-scrollbar-x-rail:hover {
    background-color: #eee;
    opacity: 0.9
}

.ps-container:hover>.ps-scrollbar-x-rail:hover>.ps-scrollbar-x {
    background-color: #999
}

.ps-container:hover>.ps-scrollbar-y-rail:hover {
    background-color: #eee;
    opacity: 0.9
}

.ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
    background-color: #999
}